Classes | Namespaces
MoreParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
struct | MoreStruct::Pattern
class | MoreParser
| the main class to read a More file More...

## Namespaces
| MoreParserInternal
| Internal: the structures of a MoreParser.
| MoreStruct
| a namespace used to define basic structures in a More file